Subject: [hrpc] Fwd: New Version Notification for draft-irtf-hrpc-guidelines-08.txt

From: Niels ten Oever <[email-masked]>
Date: Sun, 2 May 2021 19:40:53 +0200

Hi all,

A new day, a new version :) 

I had a some extra time and did a full re-read of both the document and the list. I integrated some more suggestions and found more typos. 

Looking forward to hear what you all think. 

Best,

Niels

-------- Forwarded Message --------
Subject: New Version Notification for draft-irtf-hrpc-guidelines-08.txt
Date: Sun, 02 May 2021 10:39:26 -0700
From: [email-masked]
To: Gurshabad Grover <[email-masked]>, Niels ten Oever <[email-masked]>

A new version of I-D, draft-irtf-hrpc-guidelines-08.txt
has been successfully submitted by Niels ten Oever and posted to the
IETF repository.

Name:		draft-irtf-hrpc-guidelines
Revision:	08
Title:		Guidelines for Human Rights Protocol and Architecture Considerations
Document date:	2021-05-02
Group:		hrpc
Pages:		31
URL:            https://www.ietf.org/archive/id/draft-irtf-hrpc-guidelines-08.txt
Status:         https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines
Htmlized:       https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08
Diff:           https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08

Abstract:
   This document sets guidelines for human rights considerations for
   developers working on network protocols and architectures, similar to
   the work done on the guidelines for privacy considerations [RFC6973].
   This is an updated version of the guidelines for human rights
   considerations in [RFC8280].

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat